Config IonCube Loader Multiple PHP Versions? 5.6 7.2 7.3 như thế nào?

Thảo luận trong 'VPS | Hosting Linux / Windows' bắt đầu bởi seolagi, 28/10/20.

  1. seolagi

    seolagi

    Vip Member

    Tham gia ngày:
    16/4/14
    Bài viết:
    699
    Đã được thích:
    55
    Điểm thành tích:
    28
    Config IonCube Loader Multiple PHP Versions? 5.6 7.2 7.3 như thế nào vậy các bạn. Ý của mình là khi mình cài đặt IonCube Loader, mình cấu hình trên vps có nhiều phiên bản php khác nhau như vps của mình đang là 7.2 và 5.6 thì bị lỗi.

    Nó báo lỗi không load được ioncube_loader_lin_5.6.so trên php 7.2 là sao mình không hiểu trong khi mình cấu hình đúng ở mục /usr/local/php72/lib/php.ini mà mình tìm được khi sử dụng lệnh php -i | grep php.ini rùi. Bạn nào biết giúp mình với.
     
    Cảm ơn đã xem bài:

    Config IonCube Loader Multiple PHP Versions? 5.6 7.2 7.3 như thế nào?

    danh sách diễn đàn rao vặt gov chất lượng
  2. admin

    admin Phạm Công Sơn Thành viên BQT

    Tham gia ngày:
    22/5/13
    Bài viết:
    4,371
    Đã được thích:
    1,058
    Điểm thành tích:
    113
    Giới tính:
    Nam
    Bạn đọc bài sau: https://itseovn.com/threads/cai-dat-ioncube-loader-tren-server-linux-chi-tiet-moi-nhat.321246/

    Nếu bạn có 2 phiên bản php 7.2 và 5.6. Bạn muốn kích hoạt riêng cho 2 bản các ioncube khác nhau thì chỉ cần vào đúng thư mục php.ini của từng phiên bản php để sửa là xong.

    VD: Của php 7.2 là ở
    • /usr/local/php72/lib/php.ini
    Còn php 5.6 là ở
    • /usr/local/php56/lib/php.ini
    Với các phiên bản khác thì tương tự nhé.
     
    seolagi thích bài này.
  3. seolagi

    seolagi

    Vip Member

    Tham gia ngày:
    16/4/14
    Bài viết:
    699
    Đã được thích:
    55
    Điểm thành tích:
    28
    Vậy ah, do mình cấu hình sai rồi hihi, cảm ơn ad, mình cấu hình nhầm cái 5.6 qua cái 7.2 trách nào nó không chạy được, cảm ơn ad rất nhiều ạ
     


Like và Share ủng hộ ITSEOVN